
U++ - Bug #1833

Assist QTF cannot find QTF docs

01/27/2018 04:55 PM - Miroslav Fidler

Status: Approved Start date: 01/27/2018

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2018.1 Spent time: 0.00 hour

Description

History

#1 - 01/27/2018 05:54 PM - Zbigniew Rebacz

- Category set to Assist++

- Assignee set to Miroslav Fidler

- Target version set to Release 2018.1

#2 - 01/28/2018 10:49 PM - Miroslav Fidler

- Status changed from New to Approved
